/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital
Version:0.1;
Aurthor: Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: Divi
*/

@import url("../Divi/style.css");
/* @import url("./fonts/fonts.css"); */


/*
============================================================================
	CSS Variable 
============================================================================
*/
:root {
	--blue: #129AD8;
	--l-blue: #E9F8FF;
}

/*
============================================================================
	Global style setting 
============================================================================
*/
::selection {
	background-color: var(--blue);
	color: white;
}

@keyframes slide-in {
	from {
		transform: translateX(20px);
	}
	to {
		transform: translateX(0);
	}
}

/* ============== contact infos icons ============= */
.fd-social-links {
	display: flex;
	justify-content: flex-end;
}

.fd-social-links * {
	color: var(--blue);
	font-size: 15px;
}

.fd-social-links li {
	margin-left: 12px;
}

.fd-social-links li:first-child {
	margin-left: 0;
}

.fd-social-links .icons {
	display: flex;
	margin-left: 12px;
}

.fd-social-links li a i {
	transform: scale(1);
	transition: transform 0.2s ease-out;
}

.fd-social-links li a:hover i {
	transform: scale(1.2);
}

/* ============================== sub menu ============================== */
.gallery-subnav > ul#menu-gallery-sub-menu,
.residential-subnav > ul#menu-sub-residential-menu {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: stretch;
	padding: 0;
	margin-left: -1px;
}

.gallery-subnav > ul#menu-gallery-sub-menu > li,
.residential-subnav > ul#menu-sub-residential-menu > li {
	flex-grow: 1;
}

.gallery-subnav > ul#menu-gallery-sub-menu >li > a,
.residential-subnav > ul#menu-sub-residential-menu > li > a {
	width: 100%;
	display: block;
	min-width: 170px;
	text-align: center;
	padding: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
	background-color: var(--blue);
	border-left: 1px solid white;
	border-bottom: 1px solid white;
	opacity: 0.6;
}

.gallery-subnav > ul#menu-gallery-sub-menu > li.current-menu-item > a,
.gallery-subnav > ul#menu-gallery-sub-menu > li > a:hover,
.residential-subnav > ul#menu-sub-residential-menu > li.current-menu-item > a,
.residential-subnav > ul#menu-sub-residential-menu > li > a:hover {
	opacity: 1;
}

/* ============== Theme button ============= */
.btn {
	display: block;
}
.btn, .btn2 {
	color: white;
	background-color: var(--blue);
	padding: 10px 20px;
	width: fit-content;
	text-align: center;
	min-width: 120px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	transform: scale(1);
	transition: all 0.2s ease-out;
}

.btn:hover, .btn2:hover {
	box-shadow: 0 2px 6px -2px rgba(33,33,33,0.3);
	transform: scale(1.04);
}

.btn-underline {
	position: relative;
	display: block;
	width: fit-content;
	color: white;
}

.btn-underline.black {
	color: #333;
}

.btn-underline:after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 1px;
	width: 100%;
	background-color: white;
	transition: bottom 0.2s ease-out;
}

.btn-underline.black:after {
	background-color: #333;
}

.btn-underline:hover:after {
	bottom: 3px;
}

/* ================== video wrapper ================== */
.video-wrapper {
	border-radius: 12px;
	overflow: hidden;
	border: 6px solid black;
	background-color: #333;
}


/* ===================== G-form ===================== */
#gform .gform_wrapper {
	margin-top: -15px;	
}

#gform .gform_body input,
#gform .gform_body textarea {
	background-color: #f8f8f8;
	border: 0;
	padding: 10px 15px; 
}

#gform input[type="submit"] {
	display: block;
	padding: 10px 20px;
	background-color: var(--blue);
	border-width: 0;
	color: white;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	cursor: pointer;
	box-shadow: 0 0 0 0 rgba(33,33,33,0.3);
	transform: scale(1);
	transition: all 0.2s ease-out;
}

#gform input[type="submit"]:hover {
	box-shadow: 0 2px 6px -2px rgba(33,33,33,0.3);
	transform: scale(1.05);
}

#gform .fd-multi-select ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

@media only screen and (max-width: 450px) {
	#gform .fd-multi-select ul {
		grid-template-columns: 1fr;
	}
}
/*
============================================================================
	Navigation
============================================================================
*/
#main-header {
	position: fixed!important;
}
/* ===================== top info ===================== */
#top_info {
	background-color: var(--blue);
	padding: 5px 0;
}

#top_info .fd-social-links * {
	color: white;
}


#main-header {
	box-shadow: unset;
}

#main-header.et-fixed-header {
	box-shadow: 0 0 10px -2px rgba(33,33,33,0.3);
}


#site_nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#site_nav * {
	display: block;
	box-sizing: border-box;
}

#site_nav .nav-logo-link {
	max-width: 280px;
}

@media only screen and (max-width: 980px) {
	#site_nav .nav-logo-link {
		max-width: 240px;
	}
} 

#site_nav .top-nav-menu a {
	color: #222;
	font-weight: 500;
}

#site_nav .top-nav-menu > ul {
	display: flex;
	flex-wrap: wrap;
}

#site_nav .top-nav-menu > ul > li {
	position: relative;
	margin-right: 24px;
}

#site_nav .top-nav-menu > ul > li:after {
	content: "";
	display: block;
	width: 0px;
	height: 2px;
	background-color: var(--blue);
	position: absolute;
	left: 0;
	bottom: 17px;
	transition: width 0.2s ease-out;
}

#site_nav .top-nav-menu > ul > li:hover:after,
#site_nav .top-nav-menu > ul > li.current_page_item:after,
#site_nav .top-nav-menu > ul > li.current-page-ancestor:after {
	width: 10px;
}



#site_nav .top-nav-menu > ul > li.menu-item-has-children:before {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-85%) rotate(45deg);
	border-top: 3px solid white;
	border-left: 3px solid white;
	border-bottom: 3px solid #333;
	border-right: 3px solid #333;
}

#site_nav .top-nav-menu > ul > li.menu-item-has-children > a {
	padding-right: 14px;
}

#site_nav .top-nav-menu > ul > li > a {
	padding: 16px 0;
}

#site_nav .top-nav-menu > ul > li:last-child {
	margin-right: 0;
}

#site_nav .top-nav-menu > ul > li > ul {
	position: absolute;
	top: 55px;
	display: none;
	background-color: white;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	overflow: hidden;
	box-shadow: 0 3px 5px rgba(22,22,22,0.1);
	animation: slide-in 0.2s ease-out normal forwards;
}

#site_nav .top-nav-menu > ul > li:hover > ul {
	display: block;
}

#site_nav .top-nav-menu > ul > li > ul > li > a {
	border-top: 1px solid var(--l-blue);
	padding: 10px 15px;
	min-width: 250px;
}

#site_nav .top-nav-menu > ul > li > ul > li.current_page_item > a,
#site_nav .top-nav-menu > ul > li > ul > li:hover > a {
	background-color: var(--l-blue);
}

@media only screen and (max-width: 1150px) {
	#site_nav .top-nav-menu {
		display: none;
	}
}


/* ========================== mobile menu ========================== */

#burger_icon {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 20px;
	cursor: pointer;
	margin: 20px 0;
}

#burger_icon > div {
	position: relative;
	width: 100%;
	height: 3px;
	background-color: var(--blue);
	transform-origin: center;
	transition: all 0.2s ease-out;
}

#burger_icon > div:first-child {
	top: 0;
}

#burger_icon > div:last-child {
	bottom: 0;
}

@media only screen and (min-width: 1151px) {
	#burger_icon {
		display: none;
	}
}

#burger_icon.open >div:first-child {
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

#burger_icon.open >div:nth-child(2) {
	transform: scaleX(0);
}

#burger_icon.open >div:last-child {
	bottom: 50%;
	transform: translateY(50%) rotate(-45deg);
}

#mobile_slide_menu {
	position: fixed;
	top: 0;
	right: 0;
	max-width: 260px;
	width: 100%;
	height: 100%;
	z-index: 99998;
	background-color: var(--blue);
	padding-top: 120px;
	padding-right: 30px;
	padding-left: 30px;
	transform: translateX(100%);
	transition: transform 0.2s ease-out;
}

#mobile_slide_menu.open {
	transform: translateX(0);
}

#mobile_slide_menu li {
	margin-bottom: 5px;
}

#mobile_slide_menu .menu a {
	position: relative;
	display: block;
}

#mobile_slide_menu .menu a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -9px;
	display: block;
	width: 5px;
	height: 5px;
	background-color: white;
	transform: translateY(-50%);
	border-radius: 5px;
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

#mobile_slide_menu .menu a[aria-current="page"]::before,
#mobile_slide_menu .menu a:hover::before {
	opacity: 1;
}

#mobile_slide_menu * {
	color: white;
	font-weight: 600;
}

#mobile_slide_menu ul.fd-social-links {
	flex-direction: column;
	margin-top: 20px;
}

#mobile_slide_menu ul.fd-social-links .icons {
	margin-left: 0;
}

#mobile_slide_menu ul.fd-social-links .icons i {
	font-weight: normal;
}

#mobile_slide_menu ul.sub-menu {
	margin-left: 15px;
}

/*
============================================================================
	Home page
============================================================================
*/
/* ================== testimonial part ================== */
.testimonial {
	position: relative;
	max-width: 540px;
	min-width: 360px;
	min-height: 300px;
	border: 2px solid #9DE0FF;
	padding: 40px 60px;
	padding-bottom: 70px;
	margin: 40px 20px;
	box-shadow: 0 2px 10px -2px rgba(33,33,33,0.2);
}

@media only screen and (max-width: 1024px) {
	.testimonial {
		padding: 20px 30px;
		padding-bottom: 50px;
		margin: 40px 10px;
	}
}

.testimonial span {
	display: block;
	position: absolute;
	bottom: 0;
	right: 40px;
	transform: translateY(50%);
	background-color: var(--blue);
	color: white;
	padding: 8px 16px;
	font-weight: bold;
}

h3.testimonial-title {
	position: relative;
	color: var(--blue);
	font-weight: bold;
	padding-bottom: 0;
	width: fit-content;
}

h3.testimonial-title:after {
	content: "";
	display: block;
	position: absolute;
	width: 80px;
	height: 2px;
	background-color: #333;
	top: 50%;
	right: 0;
	transform: translateY(-50%) translateX(115%);
}

.slick-dots {
	bottom: -55px;
}

.slick-dots > li {
	margin: 0;
}

.slick-dots > li button:before {
	color: var(--blue)!important;
	font-size: 10px;
}

@media (max-width:500px){
    .testimonial {
        min-width: auto;
    }
}
@media (max-width:471px){
    .testimonial {
        min-height: 350px;
    }
}
@media (max-width:400px){
    h3.testimonial-title{
        width: 65%;
	}
	.testimonial {
        min-height: 420px;
    }
    .slick-dots{
        bottom: -85px;
    }
}
@media (max-width:366px){	
	.testimonial {
		min-height: 500px;
	}
}

/*
============================================================================
	About page
============================================================================
*/
.about-icons img {
	height: 100px;
	object-fit: contain;
}

.about-icons h4 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

/*
============================================================================
	Residential Services
============================================================================
*/
.all-services-wrapper > div {
	position: relative;
	box-shadow: 0 2px 8px -2px rgba(33,33,33,0.2);
	margin-bottom: 56px;
}

.all-services-wrapper > .et_pb_column_empty {
	box-shadow: unset;
}

.all-services-wrapper .et_pb_image_wrap,
.all-services-wrapper .et_pb_image_wrap img {
	width: 100%;
}

.all-services-wrapper > div .et_pb_text_inner {
	padding: 0 15px;
	padding-bottom: 25px;
	position: unset;
}

.all-services-wrapper > div .et_pb_text_inner a.btn {
	position: absolute;
	bottom: 0;
	right: 10px;
	transform: translateY(50%) scale(1);
}

.all-services-wrapper > div .et_pb_text_inner a.btn:hover {
	transform: translateY(50%) scale(1.05);
}


/*
============================================================================
	Blog Page
============================================================================
*/
.blogs-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 70px 35px;
}

@media only screen and (max-width: 980px) {
	.blogs-wrapper {
		grid-template-columns: 1fr;
	}
}

.blogs-wrapper .blog {
	position: relative;
}

.blogs-wrapper .blog span {
	position: absolute;
	right: 10px;
	padding: 5px 10px;
	font-weight: bold;
	transform: translateY(-50%);
}

.blogs-wrapper .blog .img-wrapper {
	background-color: var(--blue);
	height: 360px;
}

@media only screen and (max-width: 768px) {
	.blogs-wrapper .blog .img-wrapper {
		height: 260px;
	}
}

.blogs-wrapper .blog .img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.blogs-wrapper .blog .content {
	margin-top: 10px;
}

.blogs-wrapper .blog .content h4 {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 5px;
}

.blogs-pagination {
	display: flex;
	justify-content: center;
	margin-top: 38px;
}

.blogs-pagination span,
.blogs-pagination a {
	display: inline-block;
	padding: 0 5px;
}


/*
============================================================================
	Single Blog Page
============================================================================
*/
.single-blog-wrapper {
	background-color: white;
	padding-bottom: 50px;
}

.single-blog-wrapper .header {
	position: relative;
	padding: 150px 0;
	background-color: #333;
}

.single-blog-wrapper .header img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-color: #333;
	filter: brightness(0.7);
}

.single-blog-wrapper .header > .content {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: center;
}

.single-blog-wrapper .header > .content h2 {
	color: white;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 10px;
}

.single-blog-wrapper > .content {
	display: grid;
	grid-template-columns: 3fr 1fr;
	grid-gap: 0 40px;
	margin-top: 50px;
}

.single-blog-wrapper > .content .blog-content {
	padding-right: 40px;
	border-right: 1px solid #666;
	margin-bottom: 60px;
}

.single-blog-wrapper > .content .recent-posts > h4 {
	font-weight: bold;
	font-size: 22px;
	padding-bottom: 16px;
}

.single-blog-wrapper > .content .recent-posts .blog {
	margin-bottom: 40px;
}

.single-blog-wrapper > .content .recent-posts .blog h4 {
	padding-top: 5px;
	font-weight: bold;
	color: #444;
}

.single-blog-wrapper > .content .recent-posts .blog .img-wrapper {
	height: 15vw;
	max-height: 200px;
}

.single-blog-wrapper > .content .recent-posts .blog .img-wrapper img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

@media only screen and (max-width: 980px) {
	.single-blog-wrapper > .content {
		grid-template-columns: 2fr 1fr;
	}
}

@media only screen and (max-width: 768px) {
	.single-blog-wrapper > .content {
		grid-template-columns: 1fr;
	}

	.single-blog-wrapper > .content .blog-content {
		border-right: 0;
	}

	.single-blog-wrapper > .content .recent-posts .blog .img-wrapper {
		height: 45vw;
		max-height: unset;
	}
}

/*
============================================================================
	Gallery Page
============================================================================
*/
.mfp-bottom-bar{
	display:none;
}

/*
============================================================================
	Contact Page
============================================================================
*/
#map {
	width: 100%;
	filter: saturate(0%);
}

/*
============================================================================
	Footer
============================================================================
*/
#main-footer {
	background-color: var(--blue);
}

#main-footer h4.title {
	color: white;
	opacity: 0.8;
}

#main-footer a {
	color: white;
}

#main-footer li::before {
	display: none;
}
.foot-col{
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 10px;
}
.foot-col .img1{
    min-width: 150px;
    max-width: 250px;
    width: 100%;
}
.foot-col .img2{
    min-width: 100px;
    max-width: 150px;
    width: 100%;
}
@media only screen and (min-width: 768px) {
	#main-footer .footer-widget {
		min-height: 215px;
		margin-bottom: 34px;
	}
}

#main-footer .footer-widget h4.title {
	margin-bottom: 4px;
	font-size: 17px;
	font-weight: bold;
}

#main-footer .footer-widget ul.menu li {
	padding-left: 0;
	margin-bottom: 0;
	font-weight: bold;
}

#main-footer .footer-widget ul.menu li:after {
	content: "";
	position: absolute;
	display: block;
	width: 5px;
	height: 5px;
	left: -10px;
	top: 50%;
	border-radius: 8px;
	background-color: white;
	opacity: 0;
	transform: translateY(-50%);
	transition: opacity 0.2s ease-out;
}

#main-footer .footer-widget ul.menu li.current_page_item:after,
#main-footer .footer-widget ul.menu li:hover:after {
	opacity: 1;
}

#main-footer .footer-widget:last-child {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}

#main-footer .footer-widget .custom-html-widget {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
}

#main-footer .footer-widget ul.fd-social-links {
	flex-direction: column-reverse;
	align-items: flex-end;
}

#main-footer .footer-widget ul.fd-social-links li {
	padding-left: 0;
	margin-bottom: 0;
}

#main-footer .footer-widget ul.fd-social-links * {
	color: white;
}

#fd_footer_bot > div {
	padding-top: 10px;
	border-top: 1px solid white;
}

#fd_footer_bot > div > p {
	color: white;
	font-weight: bold;
	text-align: center;
}

#footer-bottom {
	background-color: var(--blue);
}
@media (max-width:980px) and (min-width:768px){
	#main-footer .footer-widget:last-child {
		width: 100%!important;
	}	
}